Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Please update

Comments in 'Forum Discussion' started by D_Luffy, Jul 9, 2015.

Thread Status:
Not open for further replies.
  1. D_Luffy
    Offline

    D_Luffy New Member

    Joined:
    Jul 9, 2015
    Posts:
    1
    Minecraft User:
    D_Luffy
    Hi i am becoming attached to pocketmine. But it only works on mcpe lower version please make it update to latest version of mcpe
  2. Legoboy0215
    Offline

    Legoboy0215 Notable Member

    Joined:
    Nov 1, 2014
    Posts:
    1,724
    Minecraft User:
    Legoboy0215
    Wrong section. BTW, just use the dev build.
    LDX and Andrey Nazarchuk like this.
  3. TonyDroide
    Offline

    TonyDroide Active Member Plugin Developer

    Joined:
    Jun 5, 2015
    Posts:
    122
    Plugins:
    1
    Minecraft User:
    TonyDroidd
    Use the Dev builds
  4. DunxandMinecraft
    Offline

    DunxandMinecraft Active Member

    Joined:
    Oct 26, 2014
    Posts:
    158
    LOL. PocketMine is always up-to-date and works. Try using the Development Builds.
Thread Status:
Not open for further replies.

Share This Page

Advertisement